pt-BR:
  ieducar_api_configuration:
    sync_title: 'Sincronizações'
    sync_table:
      environment: 'Ambiente'
      started_at: 'Iniciado em'
      ended_at: 'Finalizado em'
      time: 'Tempo em andamento'
      averaged_time: 'Tempo médio'
      status: 'Estado atual'
      id: 'Código'
    sync_error_modal:
      close: 'Fechar'
  ieducar_api_configurations:
    edit:
      sending: 'Enviando...'
      synchronize: 'Sincronizar'
      full_synchronization: 'Sincronização completa'
      synchronize_current_year: 'Sincronizar ano atual'
      synchronize_last_two_years: 'Sincronizar últimos 2 anos'
      history: 'Histórico'
      save: 'Salvar'
